<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html><head><meta http-equiv="Content-Type" content="text/html;charset=iso-8859-1">
<title>Data Fields</title>
<link href="doxygen.css" rel="stylesheet" type="text/css">
<link href="tabs.css" rel="stylesheet" type="text/css">
</head><body>
<table width=100%>
<tr>
  <td bgcolor="black" width="1"><a href="http://www.ti.com"><img border=0 src="../../tilogo.gif"></a></td>
  <td bgcolor="red"><img src="../../titagline.gif"></td>
</tr>
</table>
<!-- Generated by Doxygen 1.8.11 -->
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li><a href="modules.html"><span>Modules</span></a></li>
      <li class="current"><a href="annotated.html"><span>Data&#160;Structures</span></a></li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="annotated.html"><span>Data&#160;Structures</span></a></li>
      <li class="current"><a href="functions.html"><span>Data&#160;Fields</span></a></li>
    </ul>
  </div>
  <div id="navrow3" class="tabs2">
    <ul class="tablist">
      <li class="current"><a href="functions.html"><span>All</span></a></li>
      <li><a href="functions_vars.html"><span>Variables</span></a></li>
    </ul>
  </div>
  <div id="navrow4" class="tabs3">
    <ul class="tablist">
      <li class="current"><a href="functions.html#index_a"><span>a</span></a></li>
      <li><a href="functions_b.html#index_b"><span>b</span></a></li>
      <li><a href="functions_c.html#index_c"><span>c</span></a></li>
      <li><a href="functions_d.html#index_d"><span>d</span></a></li>
      <li><a href="functions_e.html#index_e"><span>e</span></a></li>
      <li><a href="functions_f.html#index_f"><span>f</span></a></li>
      <li><a href="functions_g.html#index_g"><span>g</span></a></li>
      <li><a href="functions_h.html#index_h"><span>h</span></a></li>
      <li><a href="functions_i.html#index_i"><span>i</span></a></li>
      <li><a href="functions_l.html#index_l"><span>l</span></a></li>
      <li><a href="functions_m.html#index_m"><span>m</span></a></li>
      <li><a href="functions_n.html#index_n"><span>n</span></a></li>
      <li><a href="functions_o.html#index_o"><span>o</span></a></li>
      <li><a href="functions_p.html#index_p"><span>p</span></a></li>
      <li><a href="functions_q.html#index_q"><span>q</span></a></li>
      <li><a href="functions_r.html#index_r"><span>r</span></a></li>
      <li><a href="functions_s.html#index_s"><span>s</span></a></li>
      <li><a href="functions_t.html#index_t"><span>t</span></a></li>
      <li><a href="functions_v.html#index_v"><span>v</span></a></li>
      <li><a href="functions_y.html#index_y"><span>y</span></a></li>
    </ul>
  </div>
</div><!-- top -->
<div class="contents">
<div class="textblock">Here is a list of all documented struct and union fields with links to the struct/union documentation for each field:</div>

<h3><a class="anchor" id="index_a"></a>- a -</h3><ul>
<li>ackTimeout
: <a class="el" href="structrl_client_cbs__t.html#a62cdab42bdeb9da283f270f5c0484e22">rlClientCbs_t</a>
</li>
<li>adcBits
: <a class="el" href="structrl_dev_data_fmt_cfg__t.html#a8278665f4d429c1103e47763f2ffcbf9">rlDevDataFmtCfg_t</a>
</li>
<li>adcData
: <a class="el" href="structrl_rcv_adc_data__t.html#a74954e3ff23f8da54b4ee6f23e123024">rlRcvAdcData_t</a>
</li>
<li>adcFmt
: <a class="el" href="structrl_dev_data_fmt_cfg__t.html#a1af7ef6d3aa2bc1c5fd21aec411b2461">rlDevDataFmtCfg_t</a>
</li>
<li>adcStartTimeConst
: <a class="el" href="structrl_profile_cfg__t.html#a72e306db0d08412145750fcdf9e68712">rlProfileCfg_t</a>
</li>
<li>adcStartTimeVar
: <a class="el" href="structrl_chirp_cfg__t.html#ad07e117ceeae0f98d8866080b24e2997">rlChirpCfg_t</a>
</li>
<li>aeControl
: <a class="el" href="structrl_rf_dev_cfg__t.html#ace1dd702641641f5d30dd3f91f1cac8c">rlRfDevCfg_t</a>
</li>
<li>aeCrcConfig
: <a class="el" href="structrl_rf_dev_cfg__t.html#a631cbbdcfb1a7cbeb9614898b2d1717c">rlRfDevCfg_t</a>
</li>
<li>aeDirection
: <a class="el" href="structrl_rf_dev_cfg__t.html#aace6fb8be5fce2ccab8317c76517b041">rlRfDevCfg_t</a>
</li>
<li>anaTempThreshMax
: <a class="el" href="structrl_temp_mon_conf__t.html#a70f3213a480bc0759f6e352e060944a1">rlTempMonConf_t</a>
</li>
<li>anaTempThreshMin
: <a class="el" href="structrl_temp_mon_conf__t.html#a3a1acf11beae2a4bf8cc459dc793cf94">rlTempMonConf_t</a>
</li>
<li>antPosX
: <a class="el" href="structrl_test_source_ant_pos__t.html#ab5bb4bc61ab9927bb829e0b3475fc804">rlTestSourceAntPos_t</a>
</li>
<li>antPosZ
: <a class="el" href="structrl_test_source_ant_pos__t.html#a7098599fc6cd6f1e6a812d8ffae46f7f">rlTestSourceAntPos_t</a>
</li>
<li>arDevType
: <a class="el" href="structrl_client_cbs__t.html#a1fc7fcab555a2a271d6bd8d6a68ba148">rlClientCbs_t</a>
</li>
<li>avg
: <a class="el" href="structrl_gp_adc_data__t.html#af9839637186c6500687415c79536897a">rlGpAdcData_t</a>
</li>
<li>avgTemp
: <a class="el" href="structrl_mon_report_hdr_data__t.html#a0abf20180de6097131361aef48baca25">rlMonReportHdrData_t</a>
</li>
</ul>
</div><!-- contents -->
<hr size="1"><small>
Copyright  2018, Texas Instruments Incorporated</small>
</body>
</html>
